<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="Title" />
  <VerticalLayout width="169" height="154">
	<VerticalLayout name="picContainer" width="169" height="94">
		<Button name="beautyorgame" width="169" height="94" />	
		<Button name="mark_sing" width="38"  height="18" visible="false" float="true" pos="0,0,38,18" style="s_mark_sing" />
		<Button name="mark_chat" width="38"  height="18" visible="false" float="true" pos="0,0,38,18" style="s_mark_chat" />
		<Button name="mark_dance" width="38"  height="18" visible="false" float="true" pos="0,0,38,18" style="s_mark_dance" />
		<Button name="mark_mobile_live" width="58"  height="18" visible="false" float="true" pos="0,0,38,18" style="s_mark_mobile_live" />
		<Button name="mark_live" width="38"  height="18" visible="false" float="true" pos="0,0,38,18" style="s_mark_live" />
		<Button name="hover_pic" width="169"  height="94" visible="false" float="true" pos="0,0,169,94" bkimage="file='skinplan/app_plugin_store/pic_hover.png'" />
		<Button name="beauty_play" width="50"  height="50" visible="false" float="true" pos="59,22,109,72" bkimage="file='skinplan/app_plugin_store/beauty_play.png'" />
		<Button name="game_play" width="82"  height="28" visible="false" float="true" pos="43,33,125,61" text="开始游戏" textcolor="#ffffffff"  bkimage="file='skinplan/app_plugin_store/play_game.png' source='0,0,82,28'" pushedimage="file='skinplan/app_plugin_store/play_game.png' source='82,0,164,28'"/>
	</VerticalLayout>
	<VerticalLayout height="34" padding="0,10,0,15" >
		<Button name="pic_title" padding="0,0,0,6" height="16" textcolor="Discover_pictitle_textcolor" hottextcolor="Discover_pictitle_texthotcolor"  align="left" indexfont="Title"/>
		<HorizontalLayout height="12" >
			<Label name="number" bkimage="file='app_plugin_store/discoverskin/number.svg'  dest='0,0,12,12'" width="80" textpadding="16" textcolor="Discover_onlinenum_textcolor" />
			<Control />
			<Label name="game_type" width="80"  height="12" align="right" textcolor="Discover_onlinenum_textcolor" />
		</HorizontalLayout>
	</VerticalLayout>
  </VerticalLayout>
</Window>